@charset "utf-8";
/* partone */
.tradingplatform_title{text-align: center;padding-top:6%;}
.tradingplatform_title p:first-child{font-size: 35px;color:#fff;}
.tradingplatform_title p:last-child{font-size:31px;margin-bottom:2%;}
.tradingplatform_partone{width:100%;background: rgb(191,67,54);}
.tradingplatform_partone > div{width:1200px;margin:0 auto;}
.tradingplatform_content_box {width:100%;display: -webkit-box; display: -moz-box; display: -webkit-flex;
    display: -moz-flex;  display: -ms-flexbox;display: flex;color:#fff;}
.tradingplatform_content_box .partone_left{width:40%;}
.partone_left .title p{font-size:2.5rem;font-weight:bold;margin-bottom:5%;}
.partone_text p{font-size: 1.2rem;line-height:2.5rem;text-align: justify;width:100%;}
.partone_left .line{content:"";width:80%;height:0;border:1px solid #fff;margin:10% 0;}
.introducelist > ul{ width:100%;}
.introducelist > ul > li{width:100%;list-style-type:circle;list-style-position: inside;font-size:1.2rem;font-weight:bold;line-height:3rem;white-space: nowrap;}

.tradingplatform_content_box .partone_right{width:60%;padding-top:5%;}
.partone_right .computerimg{position: relative;left:50%;transition: all .5s linear;display: inline-block;}
.partone_right  .ipdimg{width:100%;position: relative;display: inline-block;padding-top:20%;right:70%;transition: all .5s linear;}
.partone_btn{width:100%;font-size:1.2rem;font-weight: bold;position: relative;bottom:15%;left:0;margin-top:15%;text-align: right;}
.partone_btn a{display:inline-block;height: 39px;line-height: 39px;width: 124px;background:#000b1a;text-align: center;border-radius: 5px;margin-left:5%;cursor: pointer;}
.partone_btn a::before{content:"";width:1.2rem;height:1.2rem;background:url(../images/windows.png) no-repeat center;display: inline-block;margin-right:5px;}
.partone_btn a:nth-child(2)::before{ background-image:url(../images/macos.png);background-size:100% 100%;
    -moz-backgound-size:100% 100%;-webkit-background-size:100% 80%;-o-background-size:100% 100%;}

/* MT4 移动端 */
.tradingplatform_parttwo{width:100%;background:rgb(217,217,217);    }
.tradingplatform_parttwo_box{width:1200px;display: -webkit-box; display: -moz-box; display: -webkit-flex;   display: -moz-flex;  
    display: -ms-flexbox;display: flex;margin:0 auto;padding-top:6%;padding-bottom:6%;}
.tradingplatform_parttwo_left,
.tradingplatform_parttwo_right{-webkit-box-flex:1;-ms-flex: 1;-webkit-flex:1;flex: 1; }
.tradingplatform_parttwo_left{width: 60%;}
.tradingplatform_parttwo_left .imgs,
.partone_right .img_box{display: -webkit-inline-box;display: -ms-inline-flexbox;display: -webkit-inline-flex;display: inline-flex;}
#ipdimg2{position: relative;left:-40%;transition: all .5s linear ;}
.tradingplatform_parttwo_left .phoneimg {position: relative;right:-30%;padding-top:20%;transition: all .5s linear .25s;}
.tradingplatform_parttwo_left .typebtn>a{display: inline-block;margin-left:10%; padding-top:2rem;}

.tradingplatform_parttwo_right .title{font-size:30px;color:rgb(191,67,54);margin-bottom:5%;}
.tradingplatform_parttwo_right .text p{font-size: 1.2rem;line-height:1.5em;}
.tradingplatform_parttwo_right  .advantages_list li{list-style-type: circle;list-style-position: inside;font-size:15px;font-weight: bold;line-height:2em;color:rgb(191,67,54);}
.counttypesbtn{width:100%;}
.counttypesbtn_box{width:1200px;display: -webkit-box; display: -moz-box; display: -webkit-flex;   display: -moz-flex;  display: -ms-flexbox;display: flex;margin:0 auto;}
.loginrelcount img:last-child,
.loginsimulatecount img:last-child{position: relative;left:-32%;cursor: pointer;transition:transform 1s ; -webkit-transition:transform 1s ; }
.loginrelcount img:last-child:hover,
.loginsimulatecount img:last-child:hover{transform: scale(1.1, 1.1); -webkit-transform: scale3d(1.1,1.1); }
.loginrelcount,
.loginsimulatecount {text-align: center;margin:0 auto;padding-bottom: 5%;}
.advantages_list{margin:10% 0;} 

/* 注册按钮 */
.registercount{width:70%;display: -webkit-box; display: -moz-box; display: -webkit-flex;   display: -moz-flex;  
    display: -ms-flexbox;display: flex; margin:0 auto;padding-bottom :2%;margin-top:1%;}
.registercount > .registercount_content{width:60%;}
.registercount_content > .registerbtn{width:85%;background-color:#2e2e2e;-webkit-box-flex: 1;-ms-flex: 1;-webkit-flex: 1;
    flex: 1;letter-spacing: 3px;padding:2% 0 2% 3%;box-shadow:-3px 3px 10px #000b1a;border-radius: 5px;}
.registercount_content > .simulatecount{background-color:#c12616;margin-left:10%;}
.registerbtn > p {width:55%;font-size:28px; padding-bottom: 2%;white-space: nowrap;}
.registerbtn > span {font-size:16px;margin-right:15%;}
.registerbtn > a {width:30%;line-height:2em;text-align:center; letter-spacing: 2px;border-radius: 5px;
    box-shadow: -4px 2px 5px #000b1a;display: inline-block;font-size:16px;font-weight: bold;background-color:#c12616;transition:transform 1s ; -webkit-transition:transform 1s ;}
.registerbtn > a:hover{transform: scale(1.1, 1.1); -webkit-transform: scale3d(1.1,1.1)}
.simulatecount > a{background-color:#2e2e2e;}

@media screen and (max-width:1439px){
    html{font-size:10px;}
    .partone_text p{width:100%;}
    .tradingplatform_content_box .partone_right{padding-top:4%;}
    .partone_right .computerimg{transition: all .8s linear;}
    .partone_right  .ipdimg{padding-top:20%;right:90%;transition: all .8s linear;}
    .partone_btn {bottom:15%;left:0;}
    #ipdimg2{position: relative;left:-60%;transition: all .8s linear ;}
    .tradingplatform_parttwo_left .phoneimg {position: relative;right:-50%;padding-top:20%;transition: all .8s linear .25s;}
}